Package: kaffeine
Version: 1.0-2
Severity: grave
Tags: squeeze
Justification: renders package unusable

I have just upgraded from Lenny to Squeeze. In Lenny Kaffeine worked
just fine, but in Squeeze when I try to run kaffeine it's window opens
but then Kaffeine crashes.

When Kaffeine is run from the commandline it outputa this:

mik...@miksuhdesktop:~$ kaffeine(15813) DvbManager::readDeviceConfigs:
can't
open "/home/miksuh/.kde/share/apps/kaffeine/config.dvb"
mik...@miksuhdesktop:~$ KCrash: Application 'kaffeine-xbu' crashing...
sock_file=/home/miksuh/.kde/socket-miksuhDesktop/kdeinit4__0

Here is information from the the crash information dialog:

Application: Kaffeine (kaffeine-xbu), signal: Segmentation fault
[Current thread is 1 (Thread 0xb5a39710 (LWP 15815))]

Thread 4 (Thread 0xb19abb70 (LWP 15817)):
#0  0xb77bc424 in __kernel_vsyscall ()
#1  0xb5eac482 in pthread_cond_timedwait@@GLIBC_2.3.2 () at
../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_cond_timedwait.S:179
#2  0xb6071e64 in __pthread_cond_timedwait (cond=0x9c32ee8,
mutex=0x9c32ed0,
abstime=0xb19ab320) at forward.c:152
#3  0xb762cbdf in metronom_sync_loop (this=0x9c32e88) at metronom.c:870
#4  0xb5ea7955 in start_thread (arg=0xb19abb70) at pthread_create.c:300
#5  0xb6064e7e in clone ()
at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 3 (Thread 0xb1037b70 (LWP 15818)):
#0  0xb77bc424 in __kernel_vsyscall ()
#1  0xb6057696 in *__GI___poll (fds=0xb60daff4, nfds=2, timeout=-1) at
../sysdeps/unix/sysv/linux/poll.c:87
#2  0xb116b6b2 in ?? () from /usr/lib/libpulse.so.0
#3  0xb11583d9 in pa_mainloop_poll () from /usr/lib/libpulse.so.0
#4  0xb1159c43 in pa_mainloop_iterate () from /usr/lib/libpulse.so.0
#5  0xb1159d14 in pa_mainloop_run () from /usr/lib/libpulse.so.0
#6  0xb116b463 in ?? () from /usr/lib/libpulse.so.0
#7  0xb112c322 in ?? () from /usr/lib/libpulsecommon-0.9.21.so
#8  0xb5ea7955 in start_thread (arg=0xb1037b70) at pthread_create.c:300
#9  0xb6064e7e in clone ()
at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 2 (Thread 0xac835b70 (LWP 15819)):
#0  0xb77bc424 in __kernel_vsyscall ()
#1  0xb5eabf7f in __pthread_cond_wait (cond=0x9c40118, mutex=0x9c40100)
at
pthread_cond_wait.c:153
#2  0xb6071e0d in __pthread_cond_wait (cond=0x9c40118, mutex=0x9c40100)
at
forward.c:139
#3  0xb763d87e in fifo_peek_int (this_gen=0x9c3ea08) at audio_out.c:348
#4  fifo_peek (this_gen=0x9c3ea08) at audio_out.c:388
#5  ao_loop (this_gen=0x9c3ea08) at audio_out.c:1015
#6  0xb5ea7955 in start_thread (arg=0xac835b70) at pthread_create.c:300
#7  0xb6064e7e in clone ()
at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 1 (Thread 0xb5a39710 (LWP 15815)):
[KCrash Handler]
#6  0xabeeb29c in XF86DRIQueryExtension () from /usr/lib/libGL.so.1
#7  0x0000000f in ?? ()



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kaffeine depends on:
ii  kdebase-runtime               4:4.4.5-1  runtime components from the
offici
ii  libc6                         2.11.2-7   Embedded GNU C Library:
Shared lib
ii  libgcc1                       1:4.4.5-8  GCC support library
ii  libkdecore5                   4:4.4.5-2  the KDE Platform Core
Library
ii  libkdeui5                     4:4.4.5-2  the KDE Platform User
Interface Li
ii  libkfile4                     4:4.4.5-2  the File Selection Dialog
Library 
ii  libkio5                       4:4.4.5-2  the Network-enabled File
Managemen
ii  libqt4-dbus                   4:4.6.3-4  Qt 4 D-Bus module
ii  libqt4-network                4:4.6.3-4  Qt 4 network module
ii  libqt4-sql                    4:4.6.3-4  Qt 4 SQL module
ii  libqt4-sql-sqlite             4:4.6.3-4  Qt 4 SQLite 3 database
driver
ii  libqt4-svg                    4:4.6.3-4  Qt 4 SVG module
ii  libqt4-xml                    4:4.6.3-4  Qt 4 XML module
ii  libqtcore4                    4:4.6.3-4  Qt 4 core module
ii  libqtgui4                     4:4.6.3-4  Qt 4 GUI module
ii  libsolid4                     4:4.4.5-2  Solid Library for KDE
Platform
ii  libstdc++6                    4.4.5-8    The GNU Standard C++
Library v3
ii  libx11-6                      2:1.3.3-4  X11 client-side library
ii  libxine1                      1.1.19-2   the xine video/media player
librar
ii  libxine1-ffmpeg               1.1.19-2   MPEG-related plugins for
libxine1
ii  libxine1-x                    1.1.19-2   X desktop video output
plugins for
ii  libxss1                       1:1.2.0-2  X11 Screen Saver extension
library

kaffeine recommends no packages.

Versions of packages kaffeine suggests:
ii  libdvdcss2                    1.2.10-0.3 Simple foundation for
reading DVDs

-- no debconf information




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to